A:link {text-decoration: underline; color: #000000; font-weight: bold; font-family: arial; font-size: 8pt}
A:visited {text-decoration: underline; color: #000000; font-weight: bold; font-family: arial; font-size: 8pt}
A:active {text-decoration: underline; color: #0080C0;  font-weight: bold; font-family: arial; font-size: 8pt}
A:hover {text-decoration: none; font-family: arial; font-weight: bold;  color: #0080C0; font-size: 8pt}

font {font-family: arial; color: #363636; font-size: 9pt}

.akce {color: red; font-weight: bold}

.active {text-decoration: none; font-family: arial; font-weight: bold;  color: #000066; font-size: 8pt}
.big {text-decoration: none; font-family: arial; font-weight: bold;  color: #000066; font-size: 13pt}

.td {BACKGROUND-COLOR: #ffffff;
BORDER-BOTTOM: #3587b6 solid 1px;
    BORDER-LEFT: #3587b6 solid 1px;
    BORDER-RIGHT: #3587b6 solid 1px;
    BORDER-TOP: #3587b6 solid 1px}